.panel {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 25rem;
  height: 40rem;
  padding: 1rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.26);
  background-color: var(--color-white);
}